<STYLE TYPE="text/css">   
   <!--

   body  {font-family: Verdana;
   	font-size: 11pt;
	color : #000000;}


   a:link  {font-family : Verdana;
   	font-size : 13pt;
   	color : #0000FF;
   	text-decoration : none;}

 	.mail {color : #0000FF;}

   a:visited  {font-family : Verdana;
   	font-size : 13pt;
   	color : #FF0088;
   	text-decoration : none;}
   
   
   
   A:hover  {color : #0077FF;}
   
   TD 	{font-family: Verdana;
   	font-size: 11pt;
	color : #000000 ;}

	.body {color :#FFFFFF;}

   H2 { color : #FF0000;}
   B { color : #FF0000; size: 13pt; }
	.nove { color : #0000FF; size: 13pt; }
   -->
   </STYLE>